<!DOCTYPE html>
<html>
<head>
	<title>Párrafos en HTML</title>
	<meta charset="utf-8">
	<style type="text/css">
		
		/*
		#parrafo1
		{
			font-size: 5pt;

		}
		*/
		
		.parrafosGrandes
		{
			font-size: 24pt;
		}
	</style>
</head>
<body>
	<p id="parrafo1" class="parrafosEnanos">
		Primer párrafo del documento
	</p>

	<p id="parrafo2" class="parrafosGrandes">
		Segundo párrafo del documento
	</p>

	<p id="parrafo3" class="parrafosGrandes">
		Tercer párrafo del documento
	</p>

	<div>
		Una division
	</div>

	<div>
		Otra division, y aqui dentro
		<span style="color: red;"> en rojo </span> y esto normal
	</div>

	</body>
</html>